<style type="text/css">

	#links .page-title {
		background: url('../img/v2.1/line_dashed-blue.gif') repeat-x bottom left;
		text-align: center;
		padding: 5px 0 10px 0;
	}
	#links .page-title h1 {
		color: #d5321f;
		font-size: 24px;
		font-weight: normal;
	}
	
	.banners-container {
		margin-top: 20px;
	}

	.banners-wrapper .title {
		background-color: #e7f4f4;
		height: 14px;
		text-align: center;
		padding: 8px 0;
		font-size: 13px;
		font-weight: bold;
		border-bottom: 1px solid #d8e6f1
	}
	.banners-wrapper .title a {
		color: #cc0000;
		text-decoration: underline;
		cursor: pointer
	}
	
	#links {
		padding: 0 0 60px 0;
	}

	#links a, #links iframe {
		display: block;
		width: 468px;
		height: 60px;
		margin: 11px;
		float: left;
	}
	
	#links a.c-u {
		float: none;
		display: inline;
		height: auto;
		width: auto;
	}

</style>

<? //$banners = Zend_Registry::get('banners'); ?>

<? $seo = $this->seo('links', 0); ?>

<div id="links">
	<div class="page-title">
		<h1>Links</h1>
	</div>

	<div class="banners-container">
		<div class="banners-wrapper">
			<div class="title">If you are interested in link exchange with escortmeetings.com <a class="c-u" href="<?= $this->getLink('contact') ?>">contact us</a></div>
			<div class="bann">
				<?/*
				<? if ( count($banners['banners']['links']) ): ?>
					<? foreach ( $banners['banners']['links'] as $banner ): ?>
						<?= $banner ?>
					<? endforeach; ?>
				<? endif; ?>
				*/ ?>
				
				<div id="x3337" class="cF21Dg27"></div>
				
				<div class="clear"></div>
			</div>
		</div>
	</div>
</div>

<?
if ( $seo ) {
	if ( strlen($seo->title) ) {
		$this->headTitle($seo->title, 'PREPEND');
	}

	if ( strlen($seo->keywords) ) {
		$this->headMeta()->appendName('keywords', $seo->keywords);
	}

	if ( strlen($seo->description) ) {
		$this->headMeta()->appendName('description', $seo->description);
	}
}
?>